recovery:
  state:
    round: 902
    hash: "c879f49cb63e7b10f0a172f1be34aa94ac4799f95f194b291bdec72cf84bb587e7eece2387b39c7d8ab8701852b40102"
    timestamp: "2025-10-29T21:24:00.047014Z"
  bootstrap: null
  package: null
  stream: null
